.margin-large-bottom { margin-bottom:50px;}


.kv-sidebar.affix {
    //position: fixed;
    top: 10px;
}
.kv-nav {margin-top:0px;}
.page-header { padding-top: 10px }

.image-container {border-radius: 8px 8px 0 0;display:block;width:100%;height:0px;padding-bottom:56%;background-size:contain;background-repeat:no-repeat;}


@media only screen and (max-width: 767px) {
.shell {
     padding: 20px !important;
}

}

.thumbnail .caption {
    padding: 5px 2px 2px 2px;
    color: #333;
    font-size: 14px;
    height: 68px;
}

